<!DOCTYPE html>
<html lang=es>
    <head>
        <!-- La codificación. Considéralo una buena práctica -->
        <meta charset=utf-8>

        <!-- Información adicional para buscadores y navegadores -->
        <meta name="author" content="Nombre del autor">
        <meta name="description" content="Ejemplo de onload">

        <!-- Título de la página -->
        <title>Ejemplo de onmouseover</title>
        
        <!-- Carga el script en diferido -->
        <script src="onmouseover.js" defer></script>        
    </head>

    <body>                                    
        <h1>Prueba onmouseover</h1>
        <p>Mueve el ratón sobre el cuadrado. Cuando el ratón entra en el cuadrado se lanza el evento.

            <div id="area" style="background-color: red; width: 300px; height: 300px;">

            </div>

            <ul>
                <li>X : <span id="x">0</span></li>
                <li>Y : <span id="y">0</span></li>
            </ul>

    </body>   
</html>
